Subject: LSM Joining Case Test - Utkarsh Bisht
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 9 Jan 2020 05:14:49 -0700 (MST)

Hi Ma'am, 

Below is the feedback of the candidate:- 

Urvika's Feedback- 7/10 Written 
Spoken- Meets requirement 

Total Experience- 4 Months with OKS Group in verification department (US Outbound) 

Reason to Leave- Health issues 

Last Salary- 14000/- 
Expected Salary- 16000/- 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 9 Jan, 2020, at 15:34, Ambika Mehta <[email-masked]> wrote: 

	
	
			LSM Joining Case Test 
		Name 	Utkarsh Bisht 
E-mail 	[email-masked] 
Phone Number 	(+91) 8279330355 
Which blurb would you select? 	Blurb 1 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	I selected the blurb because the customer support member was looking to each and every point due to which the customer is facing the problem to recieve the ticket in time. He opened the mail in good way and explained what is the trouble in recieving the tickets in time and then he again verified the details so there will be no problem again. 
I think the mail is all over good and it can satisfy the customer about his query. 
From my point of view there should be a line of apology to the customer for facing the problem and not having the tickets in time and should be in this way:- I've just looked into you order and we apologise for the inconvience that you faced but i'am happy to say your seller has confirmed the ticket and they'll be able to send your tickets as soon as they recieve it from the organizer. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	In Good customer service customer bring there problem and we simply solve there problem as we are instructed. In great customer service also, customer brings the there problem but in this we not only solve there problem, we also grow the trust of customer on us. 	

	
You can [ https://www.jotform.com/edit/4543732514612122429?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.